package com.sunxung.factoring.entity.sys.systemMsg.vo;

/**
 * @Description:流程业务跳转处理信息提示实体
 * @Author:wanxiangZhou
 * @E-mail:zhouyu@sunxung.cn
 * @Date:2018年7月18日 下午2:07:48
 */
public class FlowableMsgTips {

    /** 是否跳转处理，false表示不，true表示可以 **/
    private boolean result;
    /** 不能跳转处理时的提示信息 **/
    private String msg;

    public FlowableMsgTips(){
    }

    public FlowableMsgTips(boolean result, String msg){
        this.result = result;
        this.msg = msg;
    }

    public boolean isResult() {
        return result;
    }

    public void setResult(boolean result) {
        this.result = result;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
